Page MenuHomePhabricator

Access to stat100x and notebook1003.eqiad.wmnet for Jonas Kress
Closed, ResolvedPublic

Event Timeline

Jonas created this task.Apr 3 2018, 3:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2018, 3:23 PM
Dzahn added a subscriber: Dzahn.Apr 3 2018, 3:35 PM

Hi Jonas, I don't see any details regarding notebook/stat hosts in the linked ticket. Is it the right one?

The public key is in the other ticket.
If you are asking for the reason:
I would like to run SQL and SPARK queries

Aklapper renamed this task from Access to stat100x and notebook1003.eqiad.wmnet to Access to stat100x and notebook1003.eqiad.wmnet for Jonas Kress.Apr 3 2018, 10:32 PM

Hi @Jonas, could you please elaborate on why this access is required, and who is vouching for it? CC: @Nuria and Analytics for review.

Thanks in advance!

In my role as PM for Wikidata mobile I would like to access the relevant data (revisions, page views,... )
I already have access to the cluster and Hue/Hadoop.

@JAllemandou could vouch for me.
@Smalyshev vouched for me in my previous request T182908: Requesting access to analytics-privatedata-users group for Jonas Kress

Pine added a subscriber: Pine.Apr 6 2018, 12:33 AM

@Jonas I am a little lost here, perhaps partly because I'm insufficiently familiar with WMF Analytics infrastructure, but it's unclear to me from this request exactly what you are trying to accomplish. Could you describe what your goals are for your SQL and SPARK queries?

@Pine: That was already answered in the previous comment by Jonas, I'd say.

herron triaged this task as Normal priority.Apr 6 2018, 4:55 PM
herron moved this task from Untriaged to In Discussion on the SRE-Access-Requests board.

So what is the status here?

elukey added a subscriber: elukey.Apr 10 2018, 7:23 AM

So Jonas (user: jk) is already in analytics-privatedata-users, and as far as I can see access is already granted for notebook1003, stat1004 and stat1006. The only one that is not included is stat1005, but it is probably redundant for Jonas' use case (let me know otherwise).

@Jonas have you tried to ssh to those hosts?

Jonas closed this task as Resolved.Apr 10 2018, 10:07 AM
Jonas claimed this task.

Thanks for looking into it!